Subject: Re: 1.3.2: bash: Swedish characters not displayed (beeps instead)
From: [email-masked] (Henry S. Thompson)
To: David Starks-Browning <[email-masked]>
Cc: [email-masked], [email-masked], Andrew Markebo <[email-masked]>
Date: 06 Jul 2001 10:21:34 +0100

David Starks-Browning <[email-masked]> writes:

> I cheated and put 8-bit characters directly in the HTML.  Is this a
> problem?  My copy of Netscape doesn't seem to mind.  Could people have
> a look and report if it's a problem with their browser?  (No need to
> respond if it works fine.)

Which encoding of 8-bit characters?  It's at least bad citizenship to
use other than ASCII without signalling the encoding.  Please add a
character encoding declaration to the HTML header, as follows:

<HEAD>
 . . .
 <META http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 . . .
</HEAD>

and then many more browsers on many more platforms will see the right thing.

ht
-- 
  Henry S. Thompson, HCRC Language Technology Group, University of Edinburgh
          W3C Fellow 1999--2001, part-time member of W3C Team
     2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND -- (44) 131 650-4440
	    Fax: (44) 131 650-4587, e-mail: [email-masked]
		     URL: http://www.ltg.ed.ac.uk/~ht/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/